Difference between revisions of "Zimbra Next Generation Modules/Things To Know Before Upgrading"

(Created page with " Upgrading from version between 8.0 to 8.6 Upgrading to 8.8 is supported but there are a number of items you need to be aware of: * 8.8 requires the installation of the p...")
 
Line 3: Line 3:
  
  
Upgrading from version between 8.0 to 8.6
+
<b>Upgrading from version between 8.0 to 8.6</b>
  
 
Upgrading to 8.8 is supported but there are a number of items you need to be aware of:
 
Upgrading to 8.8 is supported but there are a number of items you need to be aware of:
Line 17: Line 17:
 
If proxy shows as installed and enabled then proxy is running within your system.  If not, then you will need to enable proxy by following the [[Enabling_Zimbra_Proxy_and_memcached|'''Enabling Zimbra Proxy and memcached''']] wiki.
 
If proxy shows as installed and enabled then proxy is running within your system.  If not, then you will need to enable proxy by following the [[Enabling_Zimbra_Proxy_and_memcached|'''Enabling Zimbra Proxy and memcached''']] wiki.
  
Upgrading from version between 6.0.8 to 7.2.x
+
<b>Upgrading from version between 6.0.8 to 7.2.x </b>
  
 
In most cases, Zimbra Support recommends doing a migration to new system
 
In most cases, Zimbra Support recommends doing a migration to new system
Line 23: Line 23:
  
  
Migration
+
<b>Migration</b>

Revision as of 22:47, 31 August 2017



Upgrading from version between 8.0 to 8.6

Upgrading to 8.8 is supported but there are a number of items you need to be aware of:

  • 8.8 requires the installation of the proxy server on all setups. In most cases a single server installation does not have proxy installed and configured. You run the following command to see if proxy is installed and enable.


[zimbra@Server ~]$ zmprov gs `zmhostname` |grep zimbraService |grep proxy 
zimbraServiceEnabled: proxy
zimbraServiceInstalled: proxy


If proxy shows as installed and enabled then proxy is running within your system. If not, then you will need to enable proxy by following the Enabling Zimbra Proxy and memcached wiki.

Upgrading from version between 6.0.8 to 7.2.x

In most cases, Zimbra Support recommends doing a migration to new system


Migration

Jump to: navigation, search